body { background-color: #ccc; background-image: url(pictures/Genius_Loci_4-2010-index.jpg); background-repeat: no-repeat; background-attachment: fixed; }
#menue { top: 20px; left: 4px; width: 175px; z-index: 100; visibility: visible; }
#bildleiste { background-color: silver; position: absolute; top: 20px; left: 800px; width: 70px; height: 500px; z-index: 50; visibility: visible; }
.head   { font-weight: bold; font-size: 18px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: center }
.subhead   { color: yellow; font-size: 18px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: center }
.subhead_white { color: #f0f0f0; font-size: 18px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: center; }
.fliesstext                { color: #ffe600; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: left }
.fliesstext_white { color: #f0f0f0; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: normal; line-height: 18px; text-align: left; }
.fliesstext-9px { color: #ffe600; font-size: 9px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: normal; line-height: 12px; text-align: left; }
.fliesstext-10px { color: #ffe600; font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: normal; line-height: 14px; text-align: left; }
.fliesstext-11px { color: #ffe600; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: normal; line-height: 16px; text-align: left; }
.fliesstext_neu { color: #fe0; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: normal; line-height: 18px; text-align: left; }
.fliesstext_akademie { color: #666; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: normal; line-height: 16px; word-spacing: -1px; }
.fliesstext_akademie_dark { color: #333; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: normal; line-height: 16px; word-spacing: -1px; }
.fliesstext_akad_head { color: #c00; font-size: 18px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: normal; text-align: left; }
.fliesstext_akad_subhead { color: #c00; font-size: 16px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: normal; line-height: 20px; text-align: left; }
.fliesstext_akad_zitat { color: #666; font-size: 7pt; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: normal; line-height: 12px; text-decoration: none; }
.header_white_12  { color: white; font-size: 14px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; line-height: 18px; font-stretch: wider; text-align: left }
.fliesstext_gross { color: #ff0; font-weight: bold; font-size: 14px; line-height: 20px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: left }
.fliesstext9px { color: #ff0; font-weight: normal; font-size: 9px; line-height: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.fliesstext9pxRand  { color: #ff0; font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: normal; line-height: 14px; padding: 6px; border: solid 1px navy }
.fliesstextzentriert     { color: white; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.zitat { color: white; font-size: 12px; font-family: "Zapf Chancery", "Comic Sans MS", cursive, fantasy, "Trebuchet MS", Verdana; font-weight: normal; line-height: 24px; background-position: 14pt 33px; text-align: center }
.fliesstextliste   { color: #ff0; font-weight: normal; font-size: 12px; line-height: 16px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: left }
.fliesstext2  { color: black; font-weight: normal; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: justify }
.menue     { color: #fff; font-weight: normal; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: right }
.menue9px   { color: #fff; font-weight: normal; font-size: 9px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: right }
.menue9pxzentr { color: #fff; font-weight: normal; font-size: 9px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: right }
.bu { color: black; font-size: 9px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: center }
.bu2   {
	color: black;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	text-align: right;
	padding-left: 50px }



.block { text-align: justify }
a:link               { color: yellow; font-style: normal; font-weight: bold; font-size: 12px; line-height: 20px; text-decoration: none }
a:visited             {	color:           yellow;
	font-size:       12px;
	font-style:      normal;
	font-weight:     bold;
	line-height:     20px;
	text-decoration: none }

a:hover           { color: white; font-style: oblique; font-weight: bold; font-size: 12px; line-height: 20px; text-decoration: none }
a:active  {	color:           white;
	font-size:       12px;
	font-style:      normal;
	font-weight:     bold;
	line-height:     20px;
	text-decoration: none }

/*  Navigational links in the header  */
.navlinks a:link   { color: white; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; line-height: 10px }
.navlinks a:visited    { color: white; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; line-height: 10px }
.navlinks a:hover   { color: yellow; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; line-height: 10px }
.navlinks a:active   { color: yellow; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; line-height: 10px }
/*  Navigational links Akademie*/
.akalink a:link { color: #a00; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 10px; }
.akalink a:visited { color: #a00; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; line-height: 10px; }
.akalink a:hover { color: #333; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; line-height: 10px; }
.akalink a:active { color: #333; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; line-height: 10px; }
